/*reset*/
* { margin:0; padding:0; }

/*standard stuff*/
body { text-align:center; background:white url('pat.png'); font:12px/1.5em 'Lucida Grande',Helvetica,sans-serif; }

/*layout*/
#margin { width:990px; margin:0 auto; padding:10px; background:white url('pat.png'); }
#wrapper { width:990px; text-align:left; color:black; background:#ACCAA6; position:relative; border-radius:10px; }
/*#header { height:140px; background:#D6FCCF url('logo.png') 200px 10px no-repeat; border-top-left-radius:10px; border-top-right-radius:10px; }*/
#header { height:140px; background:#D6FCCF; border-top-left-radius:10px; border-top-right-radius:10px; }
#header object { position:absolute; left:200px; top:10px; }
#navigation { width:250px; float:left; font:bold 16px 'Lucida Grande',Verdana,sans-serif; }
#main { width:770px; float:right; }
#content { width:490px; min-height:500px; float:left; background:white; padding-bottom:1em; }
#sidebar { width:250px; float:right; }
#footer { height:20px; clear:both; color:white; background:#004600; text-align:center; border-bottom-left-radius:10px; border-bottom-right-radius:10px; }

/*header*/
#header ul { position:relative; top:120px; list-style:none; margin:0 0 0 3px; font-size:16px; }
#header li { display:inline; font-weight:bold; }
#header a.selected { text-decoration:underline; }

/*navigation*/
#navigation ul { list-style:none; font:bold 16px/1em 'Lucida Grande',Helvetica,sans-serif; text-transform:lowercase; }
#navigation li { margin:10px 0; padding:8px 0 0 0; border-top:1px dotted #87B07F; }
#navigation li:first-child { border:none; }
#navigation li li { font:normal 14px/1em 'Lucida Grande',Helvetica,sans-serif; border:none; padding:0; margin:6px 10px;}
#navigation a { text-decoration:none; color:#487000; }
#navigation a:hover { color:#8C3C00; }
#navigation a:active { color:#8C003C; position:relative; top:1px; left:1px; }
#navigation li.active > a { color:#004600; }

/*footer*/
#footer p { position:relative; top:1px; }
#footer a { color:#eee; text-decoration:none; }
#footer a:hover { text-decoration:underline; }
#footer a:active { text-decoration:none; }

/*standard tags*/
h1, h2, h3 { color:#004600; font:bold 1.4em 'Lucida Grande',Helvetica,sans-serif; margin:1em 20px 0.5em; }
h1 { font-size:1.4em; }
h2 { font-size:1.2em; }
h3 { font-size:1em; }
p, table, ul, ol, dl, blockquote, pre { margin:0 20px 0.5em; }
form { margin:0 0 0.5em 0; }
li { margin:0 0 0 17px;}
table { border-spacing:0; border:1px solid #ccc; border-left:none; }
td, th { padding:0 4px; vertical-align:top; border-left:1px solid #ccc; }
a img { border:none; }
strong { color:#004600; font-weight:bold; font-style:normal; }
em { color:#004600; font-weight:normal; font-style:italic; }
a:link, a:visited { text-decoration:none; color:#487000; }
a:hover { text-decoration:underline; color:#8C003C; }
a:active { text-decoration:underline; color:#8C3C00; }
label { text-align:right; font-weight:bold; vertical-align:top; color:#004600; }
input[type='text'], input[type='password'] { width:450px; }
input[type='submit'] { margin:0; }
textarea { width:450px; height:5em; }
dt { font-weight:bold; }
dd { margin:0 20px 1em;}
code, pre { font:normal 12px Menlo,Consolas,monospace; }

/*custom classes*/
.e { background-color:#ddd; }
.o { background-color:#eee; }
.imageright { float:right; margin:0 0 20px 20px; }
.imageleft { float:left; margin:0 20px 20px 0; }
#nieuws .imageleft { margin:0 15px 5px 0; }
.date { font-weight:bold; color:#8C3C00; }
.hot { color:rgb(140, 60, 0); background-color:white; font-weight:bold; font-variant:small-caps; font-size:150%; }

/*portfolio*/
div.portfolio { clear:both; }
.portfolio img { margin:0 20px 30px; float:left; border:1px solid #bbb; }

/*photos*/
#photos { width:740px; background:white; margin-left:20px; }
#photos h1, #photos h2, #photos h3, #photos p { padding-left:20px; padding-right:20px; }

/*map*/
#map { width:490px; height:490px; }
